.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-748de454-ec8d-a577-c883-76b93c1eb18b {
text-align: center !important;
}
.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-748de454-ec8d-a577-c883-76b93c1eb18b {
margin-bottom: var(--spacer-3,1rem) !important;
}
}